@import url("sub.css");


/* ¹®ÀÇÇÏ±â */
.inquiry-cont{position: relative;}
.inquiry-bg{position: absolute; left: 0; top:0; width: 100%; height: 100%; background: url('/customer/img/inquiry-bg.jpg') no-repeat center/cover; z-index: 0;}
.inquiry-in{display: flex; gap:60px; position: relative; z-index: 1;}
.inquiry-in > section{box-sizing: border-box;}
.inquiry-in .inquiry-txt{width: 480px; padding: 30px 0 0;}
.inquiry-in .inquiry-txt .inquiry-txt-in{position: sticky; top:50px; transition: all .4s;}
.inq-item {display:flex; gap:5px; align-items:flex-start; max-width:480px; padding-bottom:18px; border-bottom:1px dashed #c8cad0; margin-bottom:18px;}
.inq-item:first-of-type {margin-top:50px;}
.inq-item:last-of-type {padding-bottom:0; border-bottom:0; margin-bottom:0;}
.inq-item.inq-main {align-items:center;}
.inq-item dt {width:115px; flex-shrink:0; color:var(--black);}
.inq-item dt.fs18 {font-weight:600;}
.inq-item dd {flex:1; display:flex; flex-direction:column; gap:3px; min-width:0;}
.inq-item a {display:flex; gap:5px; align-items:center; color:inherit; transition:color 0.3s ease;}
.inq-item a:hover {color:var(--main);}
.inq-item a.tel {color:var(--black);}
.inq-item a.tel::before {content:'\e0b0'; display:block; width:20px; height:20px; line-height:20px; font-size:20px; font-family:var(--icon); font-weight:400; color:inherit; flex-shrink:0;}
.inq-item a.mail {color:var(--basic); letter-spacing:var(--letter-spacing-none);}
.inq-item a.mail::before {content:'\e158'; display:block; width:18px; height:18px; line-height:18px; font-size:18px; font-family:var(--icon); font-weight:400; color:inherit; flex-shrink:0; color: var(--black);}




/*******************************************************************************
    @media 1740px
*******************************************************************************/
@media all and (max-width:1740px){





}

/*******************************************************************************
	@media 1500px
*******************************************************************************/
@media all and (max-width:1500px){









}
/*******************************************************************************
	@media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){

/* ¹®ÀÇÇÏ±â */
.inquiry-in{flex-wrap: wrap;}
.inquiry-in .inquiry-txt{width: 100%; padding: 0;}
.inquiry-in .inquiry-txt .inquiry-txt-in{display: flex; flex-wrap: wrap;}
.inquiry-in .inquiry-txt h3{width: 100%;}
.inquiry-in .inquiry-form{width: 100%;}
.inq-item {width: 50%; max-width:100%; box-sizing: border-box; padding-right: 20px;}
.inq-item.inq-main {width: 100%;}
.inq-item dt.fs18 {line-height: 130%;}


}
/*******************************************************************************
	@media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){


/* ¹®ÀÇÇÏ±â */
.inquiry-in{gap:40px;}
.inq-item {width: 100%; max-width:100%; padding-bottom:10px; margin-bottom:10px; padding-right: 0;}
.inq-item:first-of-type {margin-top:30px;}
.inq-item dt.fs18 {line-height: 175%;}



}
/*******************************************************************************
	@media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

/* ¹®ÀÇÇÏ±â */
.inquiry-in{gap:30px;}
.inq-item:first-of-type {margin-top:20px;}
.inq-item dt {width:90px;}
.inq-item a.tel::before {width:18px; height:18px; line-height:18px; font-size:18px;}
.inq-item a.mail::before {width:16px; height:16px; line-height:16px; font-size:16px;}

}